#top .av-special-heading.av-xwb8kks-171dbe39e9fdeea4179217a1207973ed{
padding-bottom:10px;
}
body .av-special-heading.av-xwb8kks-171dbe39e9fdeea4179217a1207973ed .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xwb8kks-171dbe39e9fdeea4179217a1207973ed .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-wvjayoc-4d512c1ad160c050356376ba04e4d81b .avia_textblock{
font-size:18px;
}

#top .hr.hr-invisible.av-k8zpwd-efd9668f6d3b8d2c3d0b9a086d469dce{
height:20px;
}

#top .av_textblock_section.av-544djr1-a544781739bff1b2e2b0e1dadb5b6903 .avia_textblock{
font-size:18px;
}

.avia-image-container.av-rqun40c-f5ea963bf4f5df11d6bf4f06a410b55e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-rqun40c-f5ea963bf4f5df11d6bf4f06a410b55e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-rhlrnos-7ef9166c85656e1d10db86bd4033effa{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-qcrhpak-2330f05d84a4d72fe4cc069b3985b9d3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-qcrhpak-2330f05d84a4d72fe4cc069b3985b9d3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mrtdmb68-c1ef4448dfd6ea8c053e0565144b506c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mrtdmb68-c1ef4448dfd6ea8c053e0565144b506c .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-oqkb6cs-1343dc72ef6d5ce6b6a3293a05317551{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-nrwn71o-b744bccd054cf10d8917b7375ff9d2ad img.avia_image{
box-shadow:none;
}
.avia-image-container.av-nrwn71o-b744bccd054cf10d8917b7375ff9d2ad .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-n3zm3zg-29c0884eb13c4c484192885784e0f79d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-27ycc3w-311eb9bd63ec335fea486fde0209a984 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-27ycc3w-311eb9bd63ec335fea486fde0209a984 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-34hzm8t-f56d7de98d3b482ef30e8713727702ed{
vertical-align:top;
}

#top .av_textblock_section.av-25nw5lp-d7a2e14f3ae401dfc80d83d9e1e085a4 .avia_textblock{
color:#1d008f;
}

#top .av_textblock_section.av-mrtdn0b5-21c3b8c13a84ec1659bacea065de2774 .avia_textblock{
font-size:16px;
color:#000000;
}

#top .av_textblock_section.av-mrtdn54o-3eb3cfc2d84d244e7c4671be2fee7c07 .avia_textblock{
font-size:14px;
color:#000000;
}

#top .hr.hr-invisible.av-1pq908t-8cd3e37e76d65d929ba2a0efe65c2a4d{
height:50px;
}

.flex_cell.av-ixf6nx-ee80979791fe49f478f9e5e3b4b844c8{
vertical-align:top;
}

#top .av_textblock_section.av-109wr31-7dde22750f586f37a7b75cef6bcc7a45 .avia_textblock{
color:#1d008f;
}

#top .hr.hr-invisible.av-1veuhp-262ff34a75ea08c338dce4c238a2f1f1{
height:40px;
}

.avia-timeline-container.av-mrtoult1-ac9ba198e27e53706647dfc27d83000c .av-milestone-date{
color:#1d008f;
}
.avia-timeline-container.av-mrtoult1-ac9ba198e27e53706647dfc27d83000c .av-milestone-icon-inner{
background-color:#1d008f;
}
.avia-timeline-container.av-mrtoult1-ac9ba198e27e53706647dfc27d83000c .av-milestone-indicator{
background-color:#1d008f;
}
.avia-timeline-container.av-mrtoult1-ac9ba198e27e53706647dfc27d83000c .av-milestone-article-footer{
background-color:#1d008f;
}

.avia-timeline-container .av-milestone.av-mrtosh12-5a16d66b1d89b276e294dcc3e4d59028 .av-milestone-icon-inner{
background-image:url(https://www.memoriesrenewed.com/wp-content/uploaded/120negs1-300x300.jpg);
}

.avia-timeline-container .av-milestone.av-mrtotx4x-ebb4fb3474741b470c90666c2275c757 .av-milestone-icon-inner{
background-image:url(https://www.memoriesrenewed.com/wp-content/uploaded/hama-negative-sleeves-35mm-7a6-pp-25-sheets-2050-300x300.jpg);
}

.avia-timeline-container .av-milestone.av-mrtoukfd-e4770fa49be29a0a6a598fe3247fd50c .av-milestone-icon-inner{
background-image:url(https://www.memoriesrenewed.com/wp-content/uploaded/compagnons-TlFw-WoI8_w-unsplash-300x200.jpg);
}

#top .hr.hr-invisible.av-ocpd31-9b73362993cb81a84f12eca1d7657da8{
height:30px;
}

.flex_column.av-c6o2gdo-d7a256d81024a49a0af53b4e54770334{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-bh6h6uk-e2ac000e7ecb573e285fe0c34694905b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-aalt098-de3e958f9aa30326c3e27a4035dbc826{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9crju8c-a611bf11cede95d3ae3887092f37c7fe{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-8jhmb64-911e3ddc70bb13c9fe38c0fb88ac53ed{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7mz1yp8-84e0df7531f4469bc88903a189e96ff5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-nx7qks-0a40b4a21abca919384729881dacdeb5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5xhmr0s-457d3ae3df8135a55f46c6b8a364780c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-945l8-d21422428c7cd973b8e9ff90c77ec80b{
height:30px;
}

#top .hr.hr-invisible.av-sfmsek-0a51048cddd00d24ce0f76664281e63c{
height:30px;
}

